<!--The content below is only a placeholder and can be replaced.-->

<!-- Barra de navegación -->
<div class="container-fluid">
<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="#">Navbar</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="#">
          <i class="fas fa-home"></i>
          Home <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item" *ngIf="identity && identity.sub">
        <a class="nav-link" [routerLink]="['task-new']">
         <i class="fas fa-plus"></i> 
        Crear Tarea
        </a>
      </li>
      
    </ul>
    <ul class="navbar-nav navbar-toggler-right" *ngIf="!identity">
      <li class="nav-item" >
        <a class="nav-link" [routerLink]="['login']">
          <i class="fas fa-sign-in-alt"></i>
        Acceder
        </a>
      </li>
      <li class="nav-item">
        <a class="nav-link" [routerLink]="['register']">
          <i class="fas fa-user-edit"></i>
        Registro
        </a>
      </li>
    </ul>
    <ul class="navbar-nav navbar-toggler-right" *ngIf="identity && identity.sub">
     <li class="nav-item">
        <a class="nav-link" [routerLink]="['user-edit']">
          <i class="fas fa-cogs"></i>
        Ajustes
        </a>
      </li>
       <li class="nav-item">
        <a class="nav-link" [routerLink]="['login/',1]">
          <i class="fas fa-sign-out-alt"></i>
        Salir
        </a>
      </li>
    </ul>
  </div>
</nav>
</div>
<!-- Fin barra de navegación -->



<router-outlet></router-outlet>



